EXT_ORB_LT1(1)

NAME
ext_orb_lt1 - Create a .LED file

SYNOPSIS
ext_orb_lt1 name_of_prm name_of_orb_xml name_output

DESCRIPTION
Example: ext_orb_lt1 LT1_20230807.PRM LT1B_20240506084320700_V20240315T235500_20240317T000500_ABSORBIT_SCIE.xml output

Output: output.LED

Usage: ext_orb_lt1 name_of_prm name_of_orb_xml name_output

Example: ext_orb_lt1 LT1_20230807.PRM LT1B_20240506084320700_V20240315T235500_20240317T000500_ABSORBIT_SCIE.xml output

Output: output.LED